#ifndef _Testi1_HPP_
#define _Testi1_HPP_

#include <stdio.h>
#include "../library/externs.hpp"
#include "../library/bpm.hpp"

class Testi1 : public Base
{
	public:

		Testi1();
		~Testi1();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
};

#endif
